Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1722/?format=api
{ "ob_id": 1722, "uuid": "fc2324dde2b64b37989b8727ef6709d1", "title": "METEOSAT-2", "abstract": "ESA geostationary meteorological satellite operating within the world wide network of the World Weather Watch of WMO. Its main missions are: Imaging in the visible, IR and water vapour region of the spectrum; data reception from so-called dat a collection platforms (DCPs); data distribution to meteorological services and other interested parties (research institutes etc).\nMeteosat-2 was launched from Kourou, French Guiana, on June 19,1981 and remained operational until 1991.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1274/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1275/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5211/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5210/?format=api" ] }